package de.intevation.gnv.state.describedata;

import org.apache.log4j.Logger;

/**
 * @author Ingo Weinzierl (ingo.weinzierl@intevation.de)
 */
public class ExtendedKeyValueData
extends      DefaultKeyValueDescribeData
{
    private static Logger logger = Logger.getLogger(ExtendedKeyValueData.class);

    protected String parameter;


    public ExtendedKeyValueData(
        String key, String value, String state, String parameter)
    {
        super(key, value, state);
        this.parameter = parameter;
    }

    public String getParameter() {
        return parameter;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8:
